Subject: Captive Reproduction of Marine Fish ?

From: [email-masked] (Matthew W. Pedersen)
Date: 20 Sep 1995 15:55:31 -0400

I am interested in breeding some type of marine tropical fish and
hopefully raising the fry to maturity.  I need a small, colorful species. 
I have a 12 gallon tank to raise the pair of fish in, although I could go
larger as needed.  Below are some of the species/genus's I am interested
in.  I will list whatever I do know with them.  Does anyone have
information on any of the following species:

Opisthognathus sp. (Jawfishes)
I know they are mouthbrooders...

Centropyge sp. (Pygmy Angels, especially C. argi)
I had a customer who had these spawning in a 58 gallon aquarium.  He
wanted a pair, so I sold him a larger and a smaller angel, which fought
but after a few weeks paired up.  As I last heard, they spawned daily at
six pm, spiraling upwards in the water and shedding sperm and an "egg packet".

Psuedocheilinus hexataenia (Six-Line Wrasse)

Pseudochromis sp., Gramma sp. (Basslets)
I've heard a couple reports of "harems"  building nests in caves...

Chrysiptera sp. (Damselfish, especially C. starki)
I know that captive reproduction in Amphiprion sp. (Clownfish) is
commonplace, but I haven't ever heard any reports of Damselfish spawning. 
I am especially interested in C. starki becuase they are rare, extremely
beautiful, and relatively peaceful as far as damsels go.  I assume they
would have similar reproductive habits as Clownfish, and would be an ideal
species to try.

Ecsenius sp., Emblemaria sp., (Blennies)
I've heard a couple reports of blenny spawnings in aquariums, and most
tend to say they are nest builders and they guard their eggs.

Signigobius biocellatus (Signal Gobies)
I know that these fish must be kept in mated pairs if they are to survive
long in captivity.  I've read somewhere that the pair digs a burrow and
seals it up once the eggs have been laid.  If my memory serves me, I
believe that one egg hatches and devours the rest as food, and when it is
large enough the parents release it.

Nematelotris sp. (Flame Gobies or Firefish)

Gobiodon sp. (Clown Gobies)

	Any information on obtaining a pair of fish, mating habits, fry
rearing techniques, etc... would be greatly appreciated, as would any
opinions or suggestions for other species not listed.  I have a 45 gallon
aquarium available to me, as well as running seawater, ect...  I'd prefer
to use the small 12 gallon in my dorm room, but I could talk to my
profesors if I need something specific.

	I hope this post is within the scope of this newsgroup, but I will
also post this in sci.aquaria.  Thanks again!

				-Matt Pedersen-
				Marine Biology Major
				Eckerd College, St. Petersburg FL
				[email-masked]